@charset "utf-8";
input:focus { outline: none !important; }


.search-box { height:40px;border-bottom:1px solid rgba(0,0,0,.3); padding:0px; margin:40px 15px; }
.search-box.active { border-bottom:1px solid #74D5C5;  }
.search-box input { border:none; padding:10px; height:39px; 
	-webkit-box-shadow: none;
     box-shadow: none; 
}
.btn_delete{ display:none; position:absolute; right: 110px; border:none; outline:none; width:40px; height:40px; background:  url(/assets/img/btn_delete.png) no-repeat center center; }
.btn_delete.active{ display: block;  }

.btn_search{ border:none; outline:none; width:40px; height:40px; background:  url(/assets/img/btn_search_form.png) no-repeat center center; }
.btn_search.active{background:  url(/assets/img/btn_search_form_o.png) no-repeat center center; }


.sch_word { color:orangered; }
.search-none { padding:80px 20px; }

.search-media { padding-bottom:10px; }
.search-media .photo i { border-radius:50%; background: rgb(245, 245, 245); padding: 15px; width: 64px; height: 64px; text-align: center; color: rgb(143, 143, 143); font-size: 30px; display: inline-block; }
.search-media .photo img { border-radius:50%; width: 64px !important; height: 64px !important; display:inline-block; }
.search-media .media { border-bottom:1px solid #eee; margin:0px; padding:12px; }
.search-media :first-child.media { margin-top:0px; padding-top:0px; }
.search-media :last-child.media { border-bottom:0px; }
.search-media .media-heading { padding:0; margin:0px; line-height: 22px; }
.media .media-body { padding-left:0px; margin-top:10px; }
.search-media .media .media-info { line-height:20px; padding:4px 0px; }
.search-media .media .media-info .sp { display:inline-block; width:20px; text-align:center; font-size:11px; color:#888; }
.search-media .media .media-content {  }
.search-media .media .media-content p { margin:0px; padding:0px; }

.search-title{font-size:26px; line-height: 34px; padding:0 15px; margin-top:100px;  }

.list-info-bottom { position: absolute; bottom : 5px; color:#b3b3b3; width: calc(100% - 200px);}

.blank_btn { border:1px solid #b2b2b2; padding: 2px 5px; border-radius:3px; transition: 0.2s;}
.blank_btn:hover, .blank_btn:hover .text-muted { background: #74d5c5; color: #fff; border: #74d5c5 1px solid;}
.media-heading  { padding-bottom: 25px;}

@media all and  (max-width: 767px) {
.list-info-bottom { position:relative;  width:100% ;}
.media-heading  { padding-bottom: 10px;}
}


.recommend_text { padding:0px; margin-top: 15px; }
.recommend_text li{ margin-right:5px; list-style: none; background-color:#F7F7F7; font-size:14px; color:rgba(0,0,0,.9); text-align: center; width:auto;
	padding:5px 15px; font-weight:600;
 }

.at-title{display:none;}

@media all and  (min-width: 1200px) {
	.container { width: 100%;  padding: 0px; } 
}
